upstream proxy_app {
    server localhost:8000;
}

server {
  location /static/ {
    autoindex off;
    alias /app/staticfiles/;
  }
  location /healthcheck {
    return 200;
  }
  listen 8080;
  server_name localhost;

  location / {
    proxy_pass http://proxy_app;
    proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
    proxy_set_header X-Forwarded-Proto $scheme;
    proxy_set_header Host $http_host;
    proxy_redirect off;
    }

}
